/*
  Localizable.strings
  Matreshka_IOS

  Created by Горислав Гипатский on 14.04.2023.
  
*/

"trayQrAuthButtonTitle" = "Auth from QR";
"qrAuthInfo1" = "1. Open the Matreshka VPN app";
"qrAuthInfo2" = "2. Open Profile -> Scan QR Code";
"qrAuthInfo3" = "3. Point the camera at the screen to enter";
"/Week after" = ", then %@ / month";
"sub not found" = "Subscription not found";
"sub expire" = "Paid subscription ended";
"sub" = "Paid subscription";
"anon" = "Anonymous";
"logout" = "Go out";
"auth" = "Login";
"authInfo" = "Authorization is required to save information about your subscriptions";
"email" = "Enter Email";
"code" = "Enter code";
"codeInfo" = "The code has been sent to the specified email address";
"error" = "Error";
"copyAlert" = "Code copied!";
"appleSignIn" = "Sign in with Apple";
"googleSignIn" = "Sign in with Google";
"emailSignIn" = "Login with Email";
"qrSignIn" = "Login with QR";
"emailInfo" = "A confirmation code will be sent to the specified email address.";
"continue" = "Continue";
"connectionPing" = "%@ ms";
"select" = "Choose";
"notSelected" = "Not selected";
"loading" = "LOADING";
"subscription" = "Subscription";
"subsByPromo" = "Purchased subscriptions with promo code";
"copy" = "Copy";
"referal" = "Referral System";
"tryFree" = "Try Free";
"trial" = "3 days free";
"servers" = "Servers";
"subsByPromoPrice" = "Purchased subscriptions by promo code for the amount";
"profile" = "Profile";
"promocode" = "promo code";
"3days" = "3 days";
"download" = "DOWNLOAD";
"premiumSub" = "Premium Subscription";
"termsOfUse" = "Terms of Use";
"backToProfile" = "Back to profile";
"renewable" = "With auto-renewal";
"buySub" = "Buy a subscription";
"serverVPN" = "VPN Server";
"earned" = "Earned";
"endDate" = "Plan end date";
"blockBypass" = "Safe&convenient";
"currentPlan" = "Current plan";
"close" = "Quit";
"privacyPolicy" = "Privacy policy";
"restorePurchases" = "Restore purchases";
"main" = "Home";
"banner6" = "100% Anonymity and no logging. Privacy in public Wi-Fi";
"month" = "Month";
"examplemail" = "example@mail.ru";
"points" = "%@ points";
"discountDescription" = "与朋友分享促销代码，给他们的账户%@积分，自己也能获得 %@积分";
"withdrawRequest" = "Withdrawals";
"sendRequest" = "Submit an inquiry";
"cardNumber" = "Card number";
"count" = "Sum";
"status" = "STATUS";
"card" = "REQUISITES";
"withdrawRequestSuccess" = "Request has been sent";
"withdrawHistory" = "Request history";
"back" = "Return";
"bonusBuy" = "Buy with points";
"bonusBalance" = "Referral balance";
"discount" = "Discount";
"myCode" = "My Code";
"get" = "Get";
"sucessBuy" = "Purchased successfully";
"upload" = "LOADING";
"vpnServer" = "VPN Server";
"expireDate" = "Plan end date";
"banner1Title" = "Safe and fast";
"banner1" = "End-to-end encryption of your data, without speed and traffic restrictions";
"banner2Title" = "7 devices per 1 account";
"banner2" = "Available on platforms: IOS, Android, macOS, Windows, Android TV";
"getFree" = "Get Free";
"buySubscription" = "Buy a subscription";
"nextTrialMessage" = ", next / month";
"subCancel" = "Cancellation of subscription";
"cancel" = "Сancel";
"MONTH" = "Month";
"DAY" = "Day";
"YEAR" = "Year";
"successSubCancel" = "Subscription canceled successfully";
"deleteAccount" = "Delete Account";
"dataWarning" = "All data will be lost.";
"discountValue" = "Discount: %@%%";
"purchaseTitle" = "Purchasing a subscription";
"enterPromo" = "Enter the code";
"price" = "Cost: %@";
"method1" = "Bank card";
"method1d" = "World, Visa, MasterCard, Union Pay";
"method2" = "QIWI";
"method2d" = "Online wallet";
"method3" = "Apple Pay";
"method3d" = "For Apple Users";
"method4" = "Cryptocurrency";
"method4d" = "Tether, Bitcoin, Ethereum, Binance";
"restore" = "Restore Purchases";
"splash1" = "Get access to blocked resources";
"splash2" = "Fasten connection";
"splash3" = "Hype your data";
"splash4" = "Hide your activities";
"splash5" = "Search the best servers";
"splash6" = "Blockbreaking";
"splash7" = "Search the best servers";
"splash8" = "Search the best servers";
"splash9" = "Run away, I'll hold them off";
"splash10" = "Just a few seconds and it'll be up and running";
"splash11" = "You're a great";
"splash12" = "I don't wear a tie on principle";
"splash13" = "The show's over - intermission";
"splash14" = "You're a great";
"splash15" = "You're a great";
"splash16" = "You're a great";
"connectionError" = "Problems with connection! \n\n Please check your internet connection";
"scanQR" = "Scan QR code";
"scanQRdescription" = "Scan the QR code to log in";
"CONNECTED" = "CONNECTED";
"DISCONNECTED" = "DISCONNECTED";
"CONNECTING" = "CONNECTING";
"DISCONNECTING" = "DISCONNECTING";
"ERRORA" = "ERROR";
"success" = "成功。";
"thanks" = "谢谢你的购买。祝您使用愉快。如果您有任何问题，我们随时准备提供帮助。";
"subCancel" = "Cancellation of subscription";
"subCancelDesc" = "Attention, the subscription cannot be restored. Are you sure you want to cancel your subscription?";
"unlink" = "Unlink all devices";
"reportProblem" = "报告问题";
"ping" = "PING";
"country" = "Country";
"weight" = "Signal quality";
"assistant" = "Matreshka assistant";
"online" = "Online";
"typeMessage" = "Type a message...";
"assistantHelloMessage" = "Hi, I'm Matreshka. Finally we can chat. I am artificial intelligence, if you have questions about the app, I will try to answer them. You can ask me questions on any topic, if I know the answer to them, I'll definitely tell you, because I'm your assistant.";
"assistantHelperMessage1" = "How to pay for a subscription ?";
"assistantHelperMessage2" = "Doesn't connect to VPN";
"assistantHelperMessage3" = "No access to websites";
"appVersion" = "Version: %@";
"assistantSubscribe" = "Buy a subscription.";
"report" = "报告问题";
"reportBanner1Title" = "网络";
"reportBanner1Description" = "确保你有联网的连接";
"reportBanner2Title" = "冲突的应用程序";
"reportBanner2Description" = "检查其他VPN或代理是否同时进行";
"reportBanner3Title" = "般性建议";
"reportBanner3Description" = "避免通过智能手机设置连接 VPN，而应通过应用程序运行，这样可以避免在连接的服务器暂时不可用时出现连接 \"无效 \"的问题。";
"shareContent" = "Hi, I have a promo code for you %@ take 25 bonus point  in Matreshka VPN and get subsections for free. This is a completely anonymous VPN service that works on all platforms: IOS, Android, macOS, Windows, Android TV. Link to AppStore https://apps.apple.com/ua/app/matreshka-vpn/id1622803257, link to Google Play https://play.google.com/store/apps/details?id=com.matreshkav";
"failPurchase" = "Oops, something is wrong \n it was not possible to make a payment, please make sure that the specified data is correct. If the problem is not solved, please contact us: support@matreshkavpn.com";
"fail" = "Error";
"reportBanner4Title" = "网络超载";
"reportBanner4Description" = "打开飞行模式，10秒以后断开它，然后尝试再次连接到服务器";

"appleTariff1Name" = "24小时";
"appleTariff1Price" = "0.99$";
"appleTariff2Name" = "1个月";
"appleTariff2Price" = "5.99$";
"appleTariff2Sale" = "基本价目";
"appleTariff2Name" = "3个月";
"appleTariff3Price" = "13.99$";
"appleTariff3Sale" = "4.6$/月";
"appleTariff4Name" = "1年";
"appleTariff4Price" = "44.99$";
"appleTariff4Sale" = "3.7$/月";

"appleTariffDescription" = "Full protection and privacy, at the touch of a button";
"splash1" = "Getting access to blocked resources";
"splash2" = "Speeding up the connection";
"splash3" = "Encrypting your data";
"splash4" = "If we are all God's children, what's so special about Jesus?";
"splash5" = "Business books will make you richer if you sell them";
"splash6" = "Cats have nine lives. Makes them ideal for experimentation.";
"splash7" = "Throwing acid is wrong, in some people's eyes.";
"splash8" = "When someone close to you dies, move seats.";
"splash9" = "Jesus loves you... He's not 'in love' with you.";
"splash10" = "People with Tourettes.....What makes them tick?";
"splash11" = "You are great person!";
"splash12" = "In The Body Shop and shout out really loud, ‘I’ve already got one!";
"splash13" = "Say what you want about the deaf…";
"splash14" = "It was a great joke, but no one laughed at the funeral";

"withDrawTitle" = "抽奖旅游奖金";
"withDrawCredentials" = "输入凭据";
"emailValidation" = "电子邮件无效";
"paymentAmount" = "输入付款金额";
"amount" = "数量";
"withDrawCard" = "输入凭据";
"withDrawCardPlaceholder" = "付款详情";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"BAYTES" = "B";
"MS" = "MS";
"openSettings" = "设置";
"allowPermissionTitle" = "允许访问";
"allowPermissionDescription" = "为了让您扫描二维码，Matreshka VPN 需要访问摄像头。\n\n请在应用设置中启用它。";
"notNow" = "现在不要";
"today" = "今天";
"yesterday" = "昨天";
"eraseAcc" = "设备已成功取消链接";

"serverUnavailable" = "服务器不可用";
"trialTitle" = "试用激活";
"trialDescription" = "您可以免费试用 3 天。 如果您喜欢该应用程序，您可以订阅该应用程序。 试用期在激活后立即开始，并在激活后 3 天结束。\n您想立即激活吗？";
"trialButton1" = "是的，激活试用";
"cancelTrial" = "否，稍后激活";
"trialIsActive" = "试用期已激活";
"subscribeForEnterAssistant" = "订阅以使用助手";
"viewApp" = "展示 Matreshka VPN";
"rater.title" = "速度 %@";
"rater.message" = "如果您喜欢该应用程序，请给它评分，您的意见对我们很重要。 感谢你的支持。";
"rater.access" = "速度";
"rater.later" = "稍后提醒我";
"activate.promocode" = "激活促销代码";
"cancel.rate" = "不显示";
"done" = "启用";
"success.activate.promocode" = "成功激活促销代码";
"error.activate.promocode" = "促销代码已被激活";

"server.not.support.protocol" = "服务器不支持所选协议";
"change.encryption.protocol" = "更改加密协议";
"change.encryption.protocol.warning" = "警告！如果 VPN 无法连接到服务器，请更改加密协议，也许当前协议在您所在的国家/地区被封锁了。如果应用程序工作正常，请不要更改协议设置。对您的操作有疑问？- 请联系技术支持。";
"select.encryption.protocol" = "选择加密协议";
"choose.encryption.protocol" = "选择加密协议";
"choose.server" = "选择服务器";
"reportBanner0Title" = "更改加密协议";
"reportBanner0Description" = "如果在连接服务器时出现错误，请转到配置文件 - 更改加密协议 - 选择与当前协议不同的协议";
"pointsPerReferral" = "每次推荐的积分";

"free.servers.help.title" = "免费服务器";
"free.servers.help.subtitle" = "可用流量";
"free.servers.help.description" = "流量刻度显示的是免费资费下可用的流量，要取消限制，您需要订阅。";
"free.servers.help.used" = "已使用";
"free.servers.help.left" = "剩下的";
"free.servers.help.offer1" = "流量规模是所有免费服务器的共同特点";
"free.servers.help.offer2" = "所有免费服务器的速度和流量都有限";
"free.servers.help.go.to.purchases" = "订阅";
"killswitch.desc" = "Kill switch will automatically disconnect you from the Internet if the VPN connection is lost";

"limit.traffic.free.ended.for.update" = "Лимит бесплатного трафика исчерпан, лимит обновится";

"vpn.configuration.success" = "Конфигурация сброшена";
"vpn.server.not.found" = "Сервер не доступен, выберите другой";

"optimal" = "Optimal";
"optimal.desc" = "Automatic search";
